
.btn-add-rest{display: block;padding: .8rem 2rem; display: inline-block;max-width: 17rem;
    margin-top: -2rem; margin-left: auto;margin-right: 23rem; margin-bottom: 2rem; }
.btn-add-rest img{width: 1.5rem; margin-left: 1rem; margin-right: -1rem;  }
.my-rest-list{padding-top: 4rem;}
.rest-card{border-radius: .5rem; padding:1rem; margin-bottom: 2rem; transition: .3s;
	-webkit-box-shadow: 1px 5px 4px 0px rgba(173,173,173,1);
	-moz-box-shadow: 1px 5px 4px 0px rgba(173,173,173,1);
	box-shadow: 1px 5px 4px 0px rgba(173,173,173,1);}
.rest-card img{width: 85%; border-radius: .5rem;}
.rest-card-btnbox{line-height: 8rem;}
.rest-card-btnbox .btn{padding:.6rem 1.6rem; margin-left: auto;}
.rest-card:hover{-webkit-box-shadow: 2px 6px 10px 0px rgba(148,142,148,1);
-moz-box-shadow: 2px 6px 10px 0px rgba(148,142,148,1);
box-shadow: 2px 6px 10px 0px rgba(148,142,148,1);}

.goback-link{float: left; display: block; margin-left: 3rem; margin-top: -2rem;}